{
    "id": "5d844f59-1f8c-4933-8ca7-84dd6c0c9142",
    "modelName": "GMSprite",
    "mvc": "1.12",
    "name": "sStar_sand",
    "For3D": false,
    "HTile": false,
    "VTile": false,
    "bbox_bottom": 31,
    "bbox_left": 0,
    "bbox_right": 31,
    "bbox_top": 0,
    "bboxmode": 1,
    "colkind": 1,
    "coltolerance": 0,
    "edgeFiltering": false,
    "frames": [
        {
            "id": "5de60b13-2068-419f-a48d-d3c39e9d2dd5",
            "modelName": "GMSpriteFrame",
            "mvc": "1.0",
            "SpriteId": "5d844f59-1f8c-4933-8ca7-84dd6c0c9142",
            "compositeImage": {
                "id": "a9bb0c16-79ec-4633-9ef8-98b8d9ae2691",
                "modelName": "GMSpriteImage",
                "mvc": "1.0",
                "FrameId": "5de60b13-2068-419f-a48d-d3c39e9d2dd5",
                "LayerId": "00000000-0000-0000-0000-000000000000"
            },
            "images": [
                {
                    "id": "cb1d38c6-8fd1-423a-9c66-10550ee20d58",
                    "modelName": "GMSpriteImage",
                    "mvc": "1.0",
                    "FrameId": "5de60b13-2068-419f-a48d-d3c39e9d2dd5",
                    "LayerId": "ff190282-200f-4bdc-babf-d977fb2318df"
                }
            ]
        }
    ],
    "gridX": 0,
    "gridY": 0,
    "height": 32,
    "layers": [
        {
            "id": "ff190282-200f-4bdc-babf-d977fb2318df",
            "modelName": "GMImageLayer",
            "mvc": "1.0",
            "SpriteId": "5d844f59-1f8c-4933-8ca7-84dd6c0c9142",
            "blendMode": 0,
            "isLocked": false,
            "name": "default",
            "opacity": 100,
            "visible": true
        }
    ],
    "origin": 4,
    "originLocked": false,
    "playbackSpeed": 15,
    "playbackSpeedType": 0,
    "premultiplyAlpha": false,
    "sepmasks": false,
    "swatchColours": null,
    "swfPrecision": 0,
    "textureGroupId": "1225f6b0-ac20-43bd-a82e-be73fa0b6f4f",
    "type": 0,
    "width": 32,
    "xorig": 16,
    "yorig": 16
}